body {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 20px;
	line-height: 1.5;
	cursor: default;
}
.wrapper {
	max-width: 1280px;
	margin: auto;
	padding: 0 40px;
}
.wrapper .language {
	top:5px;
	right:10px;
	width:75px;
	height:22px;
	margin:auto;
	display:block;
	position:absolute;
}
h1 {
	font-size: 2em;
	line-height: 1;
}
h2 {
	font-family: 'Crimson Text', serif;
	font-size: 1.5em;
}
h3 {
	font-family: 'Crimson Text', serif;
	font-size: 1.25em;
	font-weight: bold;
}

a {
	transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
}

a:hover,
a:hover img {
	color:#F00;
	opacity:0.85;
}

p {
	margin: 0 0 1.5em 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	line-height: 125%;
	color: #343434;
	text-align: left;
}
p a {
	font-family: 'Roboto Condensed', sans-serif;
}
p em {
	font-style: italic;
}
p strong {
	font-weight: bold;	
}
img {
	width:100%;
	height:auto;
}
.clear {
    clear: left;
}
.center {
	text-align: center;
}
.alignleft {
	float: left;
}
.alignright {
	float: right;
	color: #fff;
}
#page-header {
	color:#000;
	width:100%;
	z-index:999;
	background:#FFF;
	overflow:hidden;
	border-bottom:15px solid #969696;
}
#main_logo{
	max-width:800px;
	margin:30px auto 0;
}
#page-header a {
	color:inherit;
	text-decoration:none;
	display:inline-block;
	font-family:'Roboto Condensed', sans-serif;
}
#blocker{
	height:241px;
	display:none;
}
#whatiscounty{
	padding-top:50px;
	padding-bottom:50px;
}
ul.itemed_list{
	margin-left:185px;
}
#whoarecountyofficials{
	padding-top:25px;
	padding-bottom:50px;
}
.head {
	color:#C6093B;
	text-align:left;
	font-weight:600;
	text-transform:uppercase;
	font-size:20px;
	margin-top:25px;
	padding-right:0px;
	padding-bottom:20px;
}
.subhead {
	font-size:28px;
	font-weight:bold;
	margin:0 auto 10px;
	font-family:'Crimson Text', serif;
}
#page-header h1 {
	float: left;
	color: #001F5B;
	font-family:'Roboto Condensed', sans-serif;
	font-size: 66px;
	margin: 20px 0 0 0;
}
#page-header nav {
	float: right;
	width: 620px;
	height: 70px;
}
#page-header nav li {
	float: left;
	list-style-type: none;
}
#page-header nav a {
	display: block;
	padding: 20px 15px;
	color: #fff;
}
#page-header nav li a:hover {
	color: #C3C0C1;
}
#page-header nav li a:active {
	background: #666;
}
.banner {
	background: url(../img/countycourthouse-banner.jpg) center center no-repeat;
	background-size: cover;
	overflow: hidden;
	padding: 23%;
	box-shadow: inset 0 0 5px rgba(0,0,0,.75);
}

.touts {
	background: white;
	overflow: hidden;
	padding: 2% 0;
}

.tout {
	float: left;
	width: 27.3333%;
	padding: 2% 3%;
	box-shadow: inset -1px 0 0 rgba(0,0,0,.15);
}
.tout:last-child {
	box-shadow: none;
}

.tout:nth-last-child(4) {
	box-shadow: none;
}

.anchor {
	 display: block;
	 height: 260px; /* same height as header */
	 margin-top: -260px; /* same height as header */
	 visibility: hidden;
 }
.red {
/*	background-color: #C6093B;*/
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	font-family: 'Crimson Text', serif;
	font-size: 64px;
	text-align: center;
	padding-top: 7%;
	padding-right: 3%;
	padding-bottom: 7%;
	padding-left: 3%;
	background-image: url(../img/what-counties-do.png);
}

.red-sp {
/*	background-color: #C6093B;*/
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	font-family: 'Crimson Text', serif;
	font-size: 64px;
	text-align: center;
	padding-top: 7%;
	padding-right: 3%;
	padding-bottom: 7%;
	padding-left: 3%;
	background-image: url(../sp/img-sp/what-counties-do.png);
}

.box1 { 
  position: relative; 
  margin: 20px 0 20px 10px; 
  padding: 5px 0; 
  height: 250px;
  width: 100%;
  background-size: cover; 
  background-image: url(../img/what-counties-do.png); 
  background-repeat: no-repeat; 
  }
  
.box2 { 
  position: relative; 
  margin: 20px 0 20px 10px; 
  padding: 5px 0; 
  height: 250px;
  width: 100%;
  background-size: cover; 
  background-image: url(../sp/img-sp/what-counties-do.png);
  background-repeat: no-repeat; 
  }
  
 #box-link {
	position: absolute;
	top: 40px;
	right: 41px;
	width: 466px;
	height: 186px;
	background-color: transparent;
}
	
.blue {
/*	background-color: #001F5B;*/
	background-image: url(../img/eastland-county-courthouse.png);
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	font-family: 'Crimson Text', serif;
	font-size: 64px;
	text-align: center;
	padding-top: 7%;
	padding-right: 3%;
	padding-bottom: 7%;
	padding-left: 3%;
}
.video {
/*	background-color: #001F5B;*/
	background-image: url(../img/video-banner.png);
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	font-family: 'Crimson Text', serif;
	font-size: 54px;
	text-align: center;
	padding-top: 3%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-left: 3%;
}

.bar {
	background-color: #001F5B;
	padding-top: 5%;
}
.office {
	font-weight: bold;
	font-size: 20px;
	padding-top: 30px;
}
footer {
	background: #000;
	color: #fff;
	padding: 2% 3%;
	height: 85px;
}
footer .wrapper a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	font-weight: 900;
}

.wrapper ul li {
	font-family: "Roboto Condensed", sans-serif;
	list-style-type: square;
	
}
.cm-social-block {
    height: 36px;
    transition: height 0.5s;
}
#social_links{
	position:absolute;
	left:20px;
	top:80px;
}
#social_links li a{
	font-size:50px;
	color:white;
}
#official_services_holder{
	background:url('../img/courthouse-banner.png');
	background-size:cover;
	padding:200px 40px;
	position:relative;
	background-position:bottom;
}
#official_services{
	width:550px;
	color:#C6093B;
	font-size:40px;
	line-height:1.3;
	margin-left:100px;
	font-family: 'Crimson Text', serif;
}
/*#official_services:first-letter{
	font-family: "Roboto Condensed", sans-serif;
	font-size:50px;
	font-weight:bold;
}*/

/* Style the Image Used to Trigger the Modal */
#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;	
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
    text-align: center;
}
.modal iframe{
	display:inline-block;
}
/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 1100px){

    .modal iframe{
	width:900px;
	}
}
@media only screen and (max-width: 900px){

    .modal iframe{
	width:700px;
	}
}
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
    .modal iframe{
	width:500px;
	}
}

.parallax {
	    /* The image used */
    background-image: url('../img/courthouse-banner.png');

    /* Full height */
    height: 100%;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
}
